filename = 'CrabbersDelight-1.20.1-1.1.7e.jar'
name = "Crabber's Delight"
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'd18a808069476137e78f5a406cc8b02f969ed899'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6351568
project-id = 892827